/* les fonts */


@import url('https://fonts.googleapis.com/css2?family=Rammetto+One&display=swap');

@font-face {
    font-family: "Avenir";
    src: url("/typo/avenir.woff") format("woff"),

}
/* commun */
* {
    margin:0;
    padding:0;
    box-sizing: border-box;
}

body {
    font-family: "Avenir";
}

li {
    list-style: none;
    display: inline;
}

p {
    text-align: justify;
}

h1,
h2,
h3,
h4,
h5,
h6{
    font-family: 'Rammetto One', cursive;
  
}



/* Menu (Navbar) */

.navbar-dark .navbar-nav .nav-link:hover {
    color: #fff;
}

.bg-noir-transparent {
    background-color: rgba(0, 0, 0, .3);
}

.bg-full-noir {
    background-color: rgba(0, 0, 0, 1);
}



.navbar li {
    font-size: 18px;
}
.active{
    text-decoration: underline;
   
}